<!DOCTYPE idea-plugin PUBLIC "Plugin/DTD" "http://plugins.intellij.net/plugin.dtd">
<idea-plugin>
    <name>ANTLRWorks</name>
    <id>ANTLRWorks</id>
    <version>1.0.2</version>
    <description>Visual editor and debugger for ANTLR 3 grammars</description>

    <vendor url="http://www.antlr.org/works">ANTLR Project</vendor>

    <idea-version since-build="4267"/>

    <application-components>
        <component>
            <implementation-class>org.antlr.works.plugin.intellij.PIApplicationComponent</implementation-class>
        </component>
        <component>
            <implementation-class>org.antlr.works.plugin.intellij.PIEditorProvider</implementation-class>
        </component>
    </application-components>
</idea-plugin>